.container-geral {
    width: 90%;
    margin: 0 auto;
}

.title {
    background-color: #051791;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}

.title h3 {
    color: #fff;
    text-align: center;
    font-size: 1.5em;
}

.table-content, .form-content {
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 10px 10px;
    padding: 20px;
}

.card-info {
    border: 2px solid #00a2ff;
    text-align: center;
    width: 50%;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);
    padding: 20px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.card-info:hover {
    transform: scale(1.02);
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
}

@media (max-width: 768px) {
    .container-geral {
        width: 100%;
    }
}